> ## Documentation Index
> Fetch the complete documentation index at: https://docs.transaction.gg/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Current User

> Get current user information

Get information about the currently authenticated user.

<ResponseField name="success" type="boolean">
  Indicates if the request was successful
</ResponseField>

<ResponseField name="data.user" type="object">
  User information
</ResponseField>

<ResponseField name="data.user.id" type="string">
  User UUID
</ResponseField>

<ResponseField name="data.user.email" type="string">
  User email address
</ResponseField>

<ResponseField name="data.user.isVerified" type="boolean">
  Whether the user's email is verified
</ResponseField>

## Example Request

```bash theme={null}
curl -X GET https://api.transaction.gg/auth/me \
  -H "Authorization: Bearer jwt_token"
```

## Example Response

```json theme={null}
{
  "success": true,
  "error": null,
  "data": {
    "user": {
      "id": "user_uuid",
      "email": "user@example.com",
      "isVerified": true
    }
  }
}
```

## Error Responses

<ResponseExample name="Unauthorized">
  ```json theme={null}
  {
    "success": false,
    "error": {
      "status": 401,
      "code": "UNAUTHORISED",
      "message": "Invalid or missing authentication"
    },
    "data": null
  }
  ```
</ResponseExample>
